.table_list,
.table_cond
{
	width: 98%;
	font-size: 80%;
}
.table_list
{
	margin: 10px 0px 0px 0px;
}
.table_cond
{
	margin: 0px 0px 0px 0px;
}

.table_list TR TH
{
	padding: 2px 2px 2px 2px;
	background-color: #D5CFC7;
}
.row_list
{
	background-color: #F5F3ED;
}
.row_listodd
{
}
.person_referred
{
	font-weight: bold;
	color: #336699;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.edit_link
{
	font-size: 8pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.set_button
{
	font-size: 8pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.status_dropdown
{
	font-size: 8pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.cond_col1
{
	white-space: nowrap;
	text-align: right;
	font-weight: bold;
}
.cond_col2,
.cond_col2 SELECT
{
	white-space: nowrap;
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.prompt_frame_hidden
{
	position: absolute;
	display: none;
	visibility: hidden;
}
